<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:11 CET 2009 -->
<TITLE>
ch.javasoft.math.linalg
</TITLE>

<META NAME="keywords" CONTENT="ch.javasoft.math.linalg package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../ch/javasoft/math/linalg/package-summary.html" target="classFrame">ch.javasoft.math.linalg</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="BasicLinAlgOperations.html" title="interface in ch.javasoft.math.linalg" target="classFrame"><I>BasicLinAlgOperations</I></A>
<BR>
<A HREF="GaussPivoting.html" title="interface in ch.javasoft.math.linalg" target="classFrame"><I>GaussPivoting</I></A>
<BR>
<A HREF="GaussPivotingFactory.html" title="interface in ch.javasoft.math.linalg" target="classFrame"><I>GaussPivotingFactory</I></A>
<BR>
<A HREF="LinAlgOperations.html" title="interface in ch.javasoft.math.linalg" target="classFrame"><I>LinAlgOperations</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="DefaultBasicLinAlgOperations.html" title="class in ch.javasoft.math.linalg" target="classFrame">DefaultBasicLinAlgOperations</A>
<BR>
<A HREF="DefaultLinAlgOperations.html" title="class in ch.javasoft.math.linalg" target="classFrame">DefaultLinAlgOperations</A>
<BR>
<A HREF="SupportBasicLinAlgOperations.html" title="class in ch.javasoft.math.linalg" target="classFrame">SupportBasicLinAlgOperations</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
